## sqlmix-0.12.3.tar.gz

=== Makefile ===
#!/usr/bin/make -f

.PHONY: install

PACKAGE=sqlmix

ifneq ($(wildcard /usr/share/sourcemgr/make/py),)
include /usr/share/sourcemgr/make/py
# availabe via http://github.com/smurfix/sourcemgr

else
%:
		@echo "Please use 'python setup.py'."
		@exit 1
endif
