=== debian/control ===
Source: python-sqlmix
Section: python
Priority: optional
Maintainer: Matthias Urlichs <smurf@smurf.noris.de>
Build-Depends: debhelper (>= 5), dh-python, python3-all,
	python3-mysql.connector,
	yapps2,
XS-Python-Version: all
Standards-Version: 3.7.2

Package: python3-sqlmix
Architecture: all
Depends: ${python3:Depends}, python3 (>= 3.5)
Recommends: python3-mysqldb, python3-ultramysql, python3-psycopg2, python3-pysqlite2
Suggests: python3-twisted
Provides: ${python3:Provides}
XB-Python-Version: ${python3:Versions}
Description: Database-agnostic SQL frontend
 This Python module implements some enhancements for Python SQL:
 .
  * Common parameters for database setup (no more "db" vs. "database")
 .
  * Single-line SQL statements and single-row SELECTs:
    >>> db.Do("insert ...")
    >>> foo,bar = db.DoFn("select ... where id=123")
 .
  * SELECT statements which can be used as iterators:
    >>> for a,b in db.DoSelect("select ..."):
    >>>     ...
 .
  * A common and clear syntax for placing values in SQL statements.
    (The Python DBI supports five incompatible ones.)
    >>> foo,bar = db.DoFn("select ... where id=\${key}", key=whatever)
 .
 An adapter for the Twisted framework is included.
