=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sqlmix
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build: sql_diff
	dh_auto_build

sql_diff: sql_diff.g
	yapps2 $^
	mv $@.py $@
	chmod +x $@


override_dh_install:
	dh_install
	rm -f ./debian/python-sqlmix/usr/lib/python2.7/dist-packages/sqlmix/async_.py

override_dh_builddeb:
	rm -f ./debian/python-sqlmix/usr/lib/python2.7/dist-packages/sqlmix/async_.py
	dh_builddeb
	
override_dh_md5sums:
	rm -f ./debian/python-sqlmix/usr/lib/python2.7/dist-packages/sqlmix/async_.py
	dh_md5sums
